Bug 267421 (CVE-2007-4650) - CVE-2007-4650 security update for gallery2
Summary: CVE-2007-4650 security update for gallery2
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2007-4650
Product: Fedora
Classification: Fedora
Component: gallery2
Version: 7
Hardware: All
OS: All
urgent
urgent
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL: http://gallery.menalto.com/gallery_2....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-30 15:23 UTC by David Juran
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.2-0.7.svn20070831.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-04 22:14:25 UTC


Attachments (Terms of Use)

Description David Juran 2007-08-30 15:23:02 UTC
Description of problem:
gallery 2.2.3 has been released as security update.

Comment 1 Lubomir Kundrak 2007-09-04 12:39:23 UTC
A CVE identifier for the issue has beed requested.

Comment 2 Lubomir Kundrak 2007-09-04 16:55:45 UTC
Mitre assigned CVE-2007-4650 to this issue.

Comment 3 Fedora Update System 2007-09-04 22:14:24 UTC
gallery2-2.2-0.7.svn20070831.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.